﻿

ul.bc-posts li span.tag-item {

	float: left;

	position: relative;

	z-index: 9;

	margin: -19px 0px 0px 1px;

	padding: 1px 7px 0;

	height: 18px;

	background-color: #ac0000;

	font: bold 11px tahoma, arial, verdana;

	color: #fff;

	text-shadow: 1px -1px 0 #ac0000;

}





#header .inner { min-height: 66px; padding-bottom: 22px; position: relative; }

#header .logo { position: absolute; bottom: 26px; left: 0; }


#header .text-logo { position: absolute; bottom: 26px; left: 0; font-size: 52px; line-height: 52px; font-weight: bold; text-shadow: #fff 0 1px 0; color: #345573; font-family: 'PT Serif', Georgia, serif; }





.grid-wrap { width: 966px; clear: both; }

.cb{clear:both;}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.entry-title,
.page-title {
    font-size: 32px;
    font-size: 32px;
    font-size: 3.2rem;
    font-weight: 900;
    margin: 0 0 0.2em;
}

.entry-title a {
    text-decoration: none;
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}


	.main-navigation ul li ul.sub-menu{
		width:100%;
		float: left;
		position: relative;
		padding-left:5px;
	}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.menu_container menu ul li.search{padding:0;top:-3px}
.menu_container menu ul li.search input[type="text"]{border:0;width:130px;margin-left:20px;padding:3px;font-style:italic;outline:0;font-family:'Open Sans',sans-serif;font-weight:100;border:1px solid transparent}
.menu_container menu ul li.search input[type="text"]:focus{border:1px solid #008242}
.menu_container menu ul li.search .search-button{margin-left:3px;cursor:pointer;position:absolute;top:1px;right:1px;background:white;height:25px;padding:6px 7px 7px;box-sizing:border-box}
.white{color:#FFF !important}



.clear{ display: block; clear: both; visibility: hidden; line-height: 0; height: 0; zoom: 1; }

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.large-12{width:100%}







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}

	
	.navigation .mobile .current {
		float: left;
		margin-left: 14px; 
		font-size: 13px;
		max-width: 40%;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
		vertical-align: bottom;
	}


.navigation .menu li li.current-menu-item {
    background: #FFF;
    color: #870833;
}


.navigation .menu li li.current-menu-item a {
    color: #870833;
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

.article_onecolumn .article_image_link .attachment-fpw_onecolumn{
	width: 300px;
	height: auto;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
.et_pb_image_1 .et_pb_image_wrap img{max-height:1000px}
.et_pb_image_2 .et_pb_image_wrap{border-width:2px;border-color:#E02B20;box-shadow:0px 2px 15px 0px #E02B20}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.page-content,
.entry-content,
.entry-summary {
}

.entry-content {
	clear: both;
}

.hentry .entry-content img {
	margin-bottom: 10px;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.x-collapsed{display:none}


.overlay{display:none;position:fixed;z-index:50;top:0px;right:0px;bottom:0px;left:0px;background-color:rgba(255,255,255,0.7);}




.woin.overlay{display:block;position:fixed;top:0px;right:0px;bottom:0px;left:0px;background-color:rgba(0,0,0,0.4);z-index:9999;}
.container{width:730px}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:5px;padding-right:5px}
.jumbotron .container{max-width:100%}



.container-smooth{max-width:1170px}
.header-lower .logo-wrapper .hamburger-wrapper{float:left;display:block;margin-right:1.94712%;width:18.44231%;padding-top:30px;}
.header-lower .logo-wrapper .hamburger-wrapper:last-child{margin-right:0;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger{display:block;width:28px;height:28px;float:right;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger img{width:100%;}
.relative{position:relative}
.relative-ns{position:relative}
.relative-m{position:relative}
.relative-l{position:relative}


.footer-right-section {
  position: relative;
  height: 132px;
  font-size: 12px;
  margin-top: 20px;
}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}


.mobi,
.search span,
.wordiness {
    display: none;
}

.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}

.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}

.banner-strip {
	background: #79b9dc none repeat scroll 0 0;
	padding: 20px 0;
	position: relative;
	color: #fff;
	font-family: "Oswald", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 2.1em;
	font-style: normal;
	font-weight: 300 !important;
	line-height: 1;
	text-align: center;
}

.banner-strip span {
	margin-right: 20px;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.sub-menu-thumb-contain {
		display: none;
	}


#quick-links-band .wrap
{
	float: right;
	width: 100%;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

	.feat-item .post-header .date { display:none; }


.post-header .date {
	font-size:11px;
	font-style:italic;
	color:#888;
}

.item-related span.date {
	font-size:11px;
	font-style:italic;
	color:#999;
}


.thecomment .comment-text span.date {
	font-size:11px;
	color:#999;
	font-style:italic;
	display:block;
	margin-bottom:6px;
}

.list-meta .date {
	font-size:11px;
	font-style:italic;
	color:#999;
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

	.small-12.medium-6.large-6.columns.bigleft {
    padding-left: 0;
    padding-right: 0;
}

.large-8 .large-6,
#content .large-8,
#primary .large-8{
    padding-left: 0;
}

div.large-6.columns.rightpost div.entry-meta{
    border: none;
}
.large-6{width:50%}


.pzsp-outer-wrapper { position: relative; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

#toggle1.on + #menu {
  opacity: 1;
}



#menu {
  position: relative;
  color: #999;
  

width: 100%;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  
  
  opacity: 0; 
  transition: opacity .4s;
  
}

#menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
  
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.single-auction-location ul.nav-tabs{border:none;margin-bottom:25px}
.locations ul.nav-tabs{border:none;margin:25px auto;text-align:center;align-items:center;display:inline-block}
.forms ul.nav-tabs{border:none;margin:24px auto 0;text-align:center;align-items:center;display:inline-block}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#header-side {
	background-repeat: repeat-y;
}
.pl-sm-4,.px-sm-4{padding-left:1.5rem!important}

#secondary .widget-title {
  font-weight: bold;
  color: #5ba3b1;
  font-size: 17px;
  margin-bottom: 20px;
  margin-top: 0px;
  word-break: break-all;
  display: inline-block;
  text-transform: uppercase;
  clear: both;
  padding: 5px;
  position: relative;
  width: 100%;
  text-align: center;
}

#secondary .widget-title span {
  background: #fff;
  position: relative;
  z-index: 10;
  padding: 0 15px;
}

#secondary .widget-title:after {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background: #e0e0e0;
  position: absolute;
  left: 0px;
  bottom: 12px;
  z-index: 2;
}

#footer-sidebar .footer-column h1.widget-title {
  font-weight: bold;
  font-size: 18px;
  margin-top: 0;
  text-transform: uppercase;
  color: #ddd;
  border-bottom: solid 1px #313131;
  padding-bottom: 15px;
}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1260px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1260px !important; left:auto !important; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#prk_mobile_bar #prk_mobile_bar_inner{padding-right:20px;line-height:1.6em}
#prk_mobile_bar_inner.verve_left_align{padding-right:8px}
#prk_mobile_bar_inner.verve_right_align .vrv_iconized i{padding-left:8px;float:right}
.verve_left_align{text-align:left}
.prk_shortcode-title.verve_left_align .simple_line{margin-left:0px}
#prk_hidden_menu.verve_left_align .vrv_iconized i{padding-right:8px;float:left}
.verve_theme .testimonials_stack.verve_left_align,.verve_theme .testimonials_slider.owl-theme.verve_left_align{text-align:left}
.verve_theme .testimonials_stack.verve_left_align .owl-pagination,.verve_theme .testimonials_slider.owl-theme.verve_left_align .owl-pagination{width:auto;right:inherit}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
.mobileonly{display:none}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


.col2 .left ul li.en {
  width: 49%;
  padding: 0 1% 0 0;
  float: left;
}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#626262}
#et-footer-nav{background-color:rgba(255,255,255,.05)}
.tb-megamenu-column{padding:10px 0;}

	.index-customsay .logo li{width: 31%; display: inline-block;}

	.index-customsay .logo-left,.index-customsay .logo-right{ padding:0px;}

	.cloudcard-footer p .logo{width:80%; margin-top: 20px;}

.index-customsay .logo{display:block; text-align: center;}

.index-customsay .logo li.on{border:2px solid #0078D7;-webkit-transition-property: border-color;-webkit-transition-duration:0.5s;-webkit-transition-timing-function: ease;}

.index-customsay .logo li img{width: 100%;}

.index-customsay .logo-left { padding-left: 10px;}

.index-customsay .logo-right{ padding-right: 10px;}

.solution-company .info .logo{text-align: center;border: 1px solid #dddddd;margin-bottom: 10px;line-height: 0;}

.solution-company .info .logo img{width: 100%;}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#single-portfolio-content .container {
	background: #fff;
}





#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; 
    z-index:999999; 
}
.img-fluid{max-width:100%;height:auto}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
img.sponsor{display:block;margin:0 auto;height:60px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


    .upper-header {
       width:940px; 
    }


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.td_block_big_grid_2 .td-big-thumb .td-module-thumb{width:741px;height:380px}
.td_block_big_grid_2 .td-small-thumb .td-module-thumb{width:324px;height:124px}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}

.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}

.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}
.grid-2{width:150px}
.viewport-wide{position:relative;padding:0 20px;padding:0 1.25rem}


.oddelovac {
color: black;
padding: 0 7px;
}


#paticka .oddelovac {
color: #057b61; 
}


.page-wrapper {
  padding: 30px 0 30px;
  *zoom: 1; }

  .page-wrapper:before, .page-wrapper:after {
    content: " ";
    display: table; }

  .page-wrapper:after {
    clear: both; }
body .page-wrapper{padding-bottom:0}
.blog .page-wrapper,.single-post .page-wrapper{overflow:visible;z-index:50;max-width:100%;margin:0 auto}
.home .page-wrapper{padding-top:0}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }
.row{margin-left:-15px;margin-right:-15px}


.no-border{

    border-right: 0 ! important;

}

	.to-top {
		float: none;
		margin-right: 0;
		margin-top: 5px;
	}






.special_bnr{
	margin-bottom:30px;
}

.special_bnr div[group]{
	display:none;
}

.special_bnr img{
	width:100%;
}
.listing-item,.nav{padding:0;list-style:none;font-size:0}
.listing-item{margin-left:-20px;margin-left:-1.25rem;margin-top:-30px;margin-top:-1.875rem;margin-bottom:0;display:block}
.listing-item:after,.listing-item:before{content:" ";display:table}
.listing-item:after{clear:both}
.listing-item--fit{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}
.footer_top_holder{background-color:#262626;position:relative}
.footer_top_holder svg.angled-section polygon{fill:#1b1b1b}
footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder{padding-left:2%;padding-right:2%}
.paspartu_enabled.vertical_menu_enabled header,footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder,header.paspartu_header_inside{padding-left:2%!important;padding-right:2%!important}


.page-id-92.disabled_footer_top .footer_top_holder, .page-id-92.disabled_footer_bottom .footer_bottom_holder { display: none;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}

.mh-wrapper { padding: 25px; background: #fff; }

.page-template-homepage .mh-wrapper { padding-bottom: 0; }

	.mh-wrapper, .mh-site-logo { padding: 20px; }
.fl-callout-text,.fl-rich-text{color:#252525;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.container-fluid .row {
    padding-left: 2%;
	padding-right: 2%;
}

.w3eden .panel-group {
    margin-bottom: 20px;
}

.w3eden .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.w3eden .panel-group .panel + .panel {
    margin-top: 5px;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}

.w3eden .panel-group .panel-footer {
    border-top: 0;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.navbar-brand{float:left;}

.navbar-brand h1{letter-spacing:0;}

.navbar-brand a{font-size:26px;text-transform:uppercase;}

.navbar-brand a:hover{text-decoration:none;opacity:0.8;}

	.car_holder{
		padding-bottom: 15px;
	}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}


.blacksection,
.greysection {
    padding: 75px 0;
    width: 100%;
    float: left;
    font-weight: 700;
    text-transform: uppercase
}


.blacksection {
    background: #000;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.2rem
}



.client-testimonials {
  padding: 10px 0;
}


  .client-testimonials .slick-slide img {
    height: 50px;
    width: auto;
    max-width: 100%;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }


.anquan{
	width:375px;
	height:318px;
	border:1px solid #d6d6d6;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
.toggled-on .nav-wrapper{overflow-y:scroll;height:100%;height:calc(100vh - 80px);position:absolute;top:80px;left:0;width:100%;width:calc(100% + 60px);margin-left:-30px;margin-right:-30px}


.read-more-ad-widget{
	text-align: center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

.icon-chat:before {
	content: "\e60d";
}
.cart-mobile{margin-top:16px;float:left !important;padding:10px 0px;margin-left:-32px;}

.logo-gma {
	float:left;
	padding-bottom:10px;
}


.pagination a,
.pagination span.extend,
.pagination span.current {
	float: left;
	margin-right: 3px;
	color: #777;
	padding: 6px 10px 3px;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.cutout__image{display:inline-block;vertical-align:bottom;max-width:none}






.new-wrapper {float: left; width: 1280px; margin: 20px auto 0px; margin-bottom: 50px; background: #fff;}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.top-about-content-inner-wrap{margin-bottom:48px}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}
.cp-form-after-submit,.cp-msg-on-submit{height:100%;width:100%}
.cp-form-after-submit,.cp-form-processing,.smile-absolute-loader{border-radius:inherit}


.sfmsb-icon-itunes.sfmsb-square:before 	 	{ content: "\e607"; }

.sfmsb-icon-itunes.sfmsb-circle:before 	 	{ content: "\e600"; }

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}


#header{
    height: 90px;
}

.td-bg-grey{
	background-color: #d9d9d9;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
	float:right;
  }

.sidebar {float: right; width: 309px; text-align: center; padding: 10px 0 0 0;}

.sidebar ul li {list-style: none; margin: 0 0 11px 0;}
.tebx{color:#3030df;font-size:smaller;font-weight:bolder}

.global__logo {
  width: 120px;
  height: 30px;
}

.latest{
text-align: center;
padding:0 0 5px;
overflow:hidden;
margin-bottom:5px;
border-bottom:1px dotted #999999;
}

.latest img{
margin-bottom:5px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}


body #header-outer[data-transparent-header="true"] .ns-loading-cover{background-color:#393939; position:absolute; width:100%; height:100%; top:0; left:0; display:none}


#header-outer.transparent[data-remove-border="true"] .ns-loading-cover{display:none!important}

#section_fd,#section_sg,#section_mb,#section_lp{
width:25%;	
display:block;	
float:left;		
}

.wsbl_facebook_like iframe{
    max-width: none !important;
}
.et_pb_row_2.et_pb_row{margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}


.et_pb_pagebuilder_layout.single-event #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_row { 
width: 100%; 
}
 
.et_pb_pagebuilder_layout.single-event #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_with_background .et_pb_row { 
width: 80%; 
}


.stretch .et_pb_row { max-width: 100%; width: 100%; }


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-12 {
        width: 100%;
        margin: 90px 0;
    }

.lr_top_widgets, .lr_widgets_cta, .lr_widgets_insettop, .lr_widget_inset_bottom, .lr_widget_content_bottom, .lr_widgets_bottom_widget, .lavish_footer {
	padding: 1rem 0rem;
}



.lavish_footer #social-icons {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}


.lavish_footer {
	color: #FFFFFF;
	background-color: #282828;
}

.lavish_footer p {
	color: #FFFFFF;
}
.skip-links-laptop{display:none}


	#page { margin:0; padding-bottom: 50px; width:100%; box-sizing: border-box; }


	.openNav #page { 
		left: 0;
	    -webkit-transform: translate3d(70%, 0, 0);
	    -moz-transform: translate3d(70%, 0, 0);
	    -ms-transform: translate3d(70%, 0, 0);
	    -o-transform: translate3d(70%, 0, 0);
	    transform: translate3d(70%, 0, 0);
	    -webkit-transition: -webkit-transform 500ms ease;
	    -moz-transition: -moz-transform 500ms ease;
	    -o-transition: -o-transform 500ms ease;
	    transition: transform 500ms ease;
	}
.quotes:before{content:'\201C';font-weight:700;margin-right:5px;font-size:150%;display:inline;vertical-align:middle}
.quotes:after{content:'\201D';font-weight:700;margin-left:5px;font-size:150%;display:inline;vertical-align:middle}

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}

.bnrimg{
	background: #8a1e02;
	text-align: center;
	
	padding: 0px;
	margin: 0;
}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{box-shadow:none}
#header .dropdown .dropdown-toggle{color:#fff}
#header .dropdown:hover .dropdown-toggle{background-color:transparent;-moz-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;border-radius:4px 4px 0px 0px;padding-bottom:10px}
#header .dropdown.open .dropdown-toggle{background-color:#333}
.sortbar .filter-more .btn-group.open .dropdown-toggle{background-color:transparent;box-shadow:none}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before{float:left}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before .shiftnav-searchbar-drop{right:auto;left:0}
.fusion-menu-item-button .menu-text{border-color:#781010;}
.fusion-menu-item-button:hover .menu-text{border-color:#781010;}
